# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'RecipeBook' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for RecipeBook
pod 'R.swift'
pod 'Alamofire'
pod 'AlamofireImage'
pod 'Reusable'
pod 'PromisesSwift'
pod 'SVProgressHUD'

end
